ExtremeSwitching (EOS)

Expand all | Collapse all

[S-Series] [VSB] HAU Incomptible with 08.11.04.0006

  • 1.  [S-Series] [VSB] HAU Incomptible with 08.11.04.0006

    Posted 10-04-2018 13:31
    Hello Community,

    I have an Chassis based S-Series configured as an VSB, running EOS 08.11.04.0006.

    Primary due to an SNMP problem (Switch doesnt respond reliable to SNMP querys) I would like to do an HAU upgrade to 08.62.04.0002, but the HAU Key told me "(HAU incompatible)".

    Is it possible to update in multiple "HAU compatible" steps, to prevent a full reboot of both cassis?

    Thanks!

    Jan



  • 2.  RE: [S-Series] [VSB] HAU Incomptible with 08.11.04.0006

    Posted 10-06-2018 02:25
    HAU upgrades are only possible when the HAU key (listed in each version's release notes and the firmware on the switch with "dir") matches, and it's a hard break, there are no overlapping versions that have two HAU keys. https://community.extremenetworks.com/extreme/topics/7100_s_n_series_high_availability_upgrade_hau_v... has an older list, but it looks like you're out of luck.